// creator  : weidu.exe (version 23600)
// argument : ZORDRAL.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~ZORDRAL~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #18728 /* ~You there, stay back! If any of you come any closer, I'll kill her. I'm serious. Don't make me do it. All I have to do is say the last word of my spell and she'll die.~ */
  IF ~~ THEN REPLY #18731 /* ~What's this all about?~ */ GOTO 2
  IF ~~ THEN REPLY #18732 /* ~Don't tell me what to do, bozo. Step aside before you get hurt.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 5.1 4.1 2.2 0.1
  SAY #18733 /* ~I told you, but you wouldn't listen! Now she dies, and then you die!

Arashaka!~ */
  IF ~~ THEN DO ~Kill("BENTHA")
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #18734 /* ~She's a witch. She'll use her magics to poison the children of this town. She'll butcher the livestock and she'll seduce the young men, make them her puppets. She must be killed!~ */
  IF ~~ THEN REPLY #18738 /* ~What are you talking about? Why the prejudice against a magic user? You said it yourself that you're a mage. After all, aren't you going to kill her with your "magic word"? Get a hold of yourself, you idiot.~ */ GOTO 3
  IF ~~ THEN REPLY #18740 /* ~Why don't we discuss this like rational beings? Just calm down and I'm sure we can come to some sane solution.~ */ GOTO 4
  IF ~~ THEN REPLY #18742 /* ~Stop threatening the woman, you psycho. Step aside before you get hurt.~ */ GOTO 1
END

IF ~~ THEN BEGIN 3 // from: 5.0 4.0 2.0
  SAY #18743 /* ~Are you mocking me?! No one mocks the great Zordral. You will pay for your insolence!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #18744 /* ~Discuss! There is nothing to discuss. This witch will die! Now leave me, or I'll smite you as well.~ */
  IF ~~ THEN REPLY #18746 /* ~Are you some sort of inbred hedge wizard? I really don't believe you can cast any spells at all. Come on, moron, if you're a wizard you should be able to "smite" us down where we stand.~ */ GOTO 3
  IF ~~ THEN REPLY #18747 /* ~If it's a fight you want, then you'll get one.~ */ GOTO 1
  IF ~~ THEN REPLY #18748 /* ~Come on, we can't just let you murder a defenseless woman. Just calm down and let's talk.~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.2
  SAY #18750 /* ~Defenseless woman! She's a witch! She's dangerous, and must be killed. Get away from me, before I kill you all.~ */
  IF ~~ THEN REPLY #18752 /* ~Okay, that's it, you idiot. We've had it with your theatrics. If you were a real mage, by now you would have blasted us to pieces. Obviously you're nothing but a fake, a fraud, a huckster!~ */ GOTO 3
  IF ~~ THEN REPLY #18755 /* ~Sorry, but we can't let you hurt the lady. We're going to have to remove you by force if need be.~ */ GOTO 1
END
